body {
  background-color: #facece;
  color: #000000c0;
  font-family: 'Palatino', 'URW Palladio L', serif;
}


td {
    border: 2px solid #f5e068;
}

table td {
    color: white;
    background-image: linear-gradient(to right, #fc9a08 0%, #fc2525 100%);
}

.nechet td {
    color: rgb(255, 255, 255);
    background-image: linear-gradient(135deg, #f1e253 0%, #f37874 100%);
}
